> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zerocash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get External Account



## OpenAPI

````yaml GET /api/b2b/external-accounts/{externalAccountId}
openapi: 3.1.0
info:
  title: Zerocash API
  version: 1.0.0
  description: >-
    The Zerocash API lets you collect payments (charges) and disburse funds
    (payouts) across supported markets through a single, unified integration.
servers:
  - url: https://api.zerocash.tech
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Obtain and manage API credentials.
  - name: Reference Data
    description: Look up countries, banks, operators, and rates before transacting.
  - name: Charges
    description: Collect payments from your customers.
  - name: Payouts
    description: Disburse funds to recipients.
  - name: Transactions
    description: Retrieve and reconcile transactions.
  - name: Webhooks
    description: Receive and replay real-time event notifications.
paths:
  /api/b2b/external-accounts/{externalAccountId}:
    get:
      tags:
        - Payouts
      summary: Get External Account
      operationId: get-external-account
      parameters:
        - name: externalAccountId
          in: path
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: true
                    data:
                      country: UG
                      createdAt: 1726841623
                      externalAccountId: 02YyNLFCsq0XOTRggSXW
                      destination: Bank Account
                      currency: UGX
                      payoutMethod:
                        branchCode: '12'
                        code: '123'
                        accountName: Barbara Gordon
                        accountNumber: 1234fd78
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                    default: true
                  data:
                    type: object
                    properties:
                      country:
                        type: string
                        example: UG
                      createdAt:
                        type: integer
                        example: 1726841623
                        default: 0
                      externalAccountId:
                        type: string
                        example: 02YyNLFCsq0XOTRggSXW
                      destination:
                        type: string
                        example: Bank Account
                      currency:
                        type: string
                        example: UGX
                      payoutMethod:
                        type: object
                        properties:
                          branchCode:
                            type: string
                            example: '12'
                          code:
                            type: string
                            example: '123'
                          accountName:
                            type: string
                            example: Barbara Gordon
                          accountNumber:
                            type: string
                            example: 1234fd78
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````